<header>
  <div class="menu">
    <div class="bar"></div>
  </div>
  <!-- <div class="overlay"></div> (click)="toggle()"  *ngIf="load"-->
  <nav>
    <a href="index.html" class="brand">AUDACIOUS</a>
    <ul>
      <li class="navitems">
        <a href="#section1" class="navlink" data-text="Home">HOME</a>
      </li>
      <li class="navitems">
        <a href="#section2" class="navlink" data-text="About">ABOUT</a>
      </li>
      <li class="navitems">
        <a href="#section3" class="navlink" data-text="Education">EDUCATION</a>
      </li>
      <li class="navitems">
        <a href="#section4" class="navlink" data-text="Skills">SKILLS</a>
      </li>
      <li class="navitems">
        <a href="#section5" class="navlink" data-text="feedback">FEEDBACK</a>
      </li>
    </ul>
  </nav>
</header>
<section id="section1">
  <div class="home-text" style="padding-top: 15%; padding-left: 40%;">
    <h5>Hi There, I'm</h5>
    <h2>AKHIL CHANDRA
      GORAKALA</h2>
    <h4>Web Developer<br><br><br></h4>
  </div>
</section>
<section class="about col-12" id="section2">
  <div class="container">
    <div class="row">
      <div class="image col-md-5 col-xs-12">
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="../assets/about.jpg" class="d-block about-img" alt="...">
            </div>
            <div class="carousel-item about-img">
              <img src="../assets/about1.jpg" class="d-block about-img" alt="...">
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>
      <div class="text col-md-7 col-xs-12">
        <h2 style="font-size: 5vh; color: ivory;">Ionic App Developer & Web Developer</h2>
        <p style="font-size: 2.7vh; color: ivory;">[Based in INDIA, I Code & Design things for web in a professional
          way.]</p><br>
        <ul class="info" style="list-style-type: none; color: #00ccff;">
          <li><a href="tel:+91-739-660-2734" style="color: #00ccff; font-size: 3vh;"><i
                class="lnr lnr-phone-handset"></i> (+91)
              7396602734</a></li>
          <li><a href="mailto:akhilchandra.g@gmail.com?" style="font-size: 2vh; color: #00ccff;"><i
                class="lnr lnr-envelope"></i>
              akhilchandra.g@gmail.com</a></li>
          <li><a
              href="https://www.google.com/maps/place/Andhra+Pradesh/@15.8482222,76.2657036,6z/data=!3m1!4b1!4m5!3m4!1s0x3a3546f8ae93d47f:0x33d1bbbe95adcd83!8m2!3d15.9128998!4d79.7399875"
              style="color: #00ccff;  font-size: 3vh;"><i class="lnr lnr-home"></i> Andhra Pradesh, INDIA</a></li>
        </ul>
        <ul class="social" style=" text-align:center;  display: inline; list-style-type: none;">
          <li><a href="https://www.facebook.com/people/%C4%84udaciou%C5%9F-Akhil-Chandra/100002849301852"><i
                class="fa fa-facebook"></i></a></li>
          <li><a href="https://www.instagram.com/audacious_akhil_chandra/?hl=en"><i class="fa fa-instagram"></i></a>
          </li>
          <li><a href="https://www.linkedin.com/in/akhil-chandra-gorakala-986643190/"><i class="fa fa-linkedin"></i></a>
          </li>
          <li><a href="https://gitlab.com/akhil_chandra.g"><i class="fa fa-gitlab"></i></a></li>
        </ul>
      </div>
    </div>
  </div>
</section>

<section id="section3">
  <div class="cards">
    <br><br><br><br><h1 style="color: honeydew;">EDUCATION</h1><br><br>
    <div class="row">
      <div class="card col-md-4 col-12">
        <div class="card-body">
          <h5 class="card-title" style="font-size: 180%;">ALWARDAS PUBLIC SCHOOL</h5>
          <h6 class="card-subtitle mb-2 text-muted" style="font-size: 180%;">CLASS-X [ICSE]</h6>
          <p class="card-text" style="font-size: 100%;">Some quick example text to build on the card title and make up
            the bulk of the card's content.</p>
          <h6 style="font-size: 180%;">ACADEMICS:</h6>
          <div class="progress" style="height: 30px;">
            <div class="progress-bar" role="progressbar" style="width: 85%; height: 30px;" aria-valuenow="25"
              aria-valuemin="0" aria-valuemax="100">85%</div>
          </div>
          <h6 style="font-size: 180%;">EXTRA-CIRCULARS:</h6>
          <div class="progress" style="height: 30px;">
            <div class="progress-bar" role="progressbar" style="width: 100%; height: 30px;" aria-valuenow="25"
              aria-valuemin="0" aria-valuemax="100">100%</div>
          </div>
        </div>
      </div>
      <div class="card col-md-4 col-12">
        <div class="card-body">
          <h5 class="card-title" style="font-size: 180%;">NARAYANA JUNIOR COLLEGE</h5>
          <h6 class="card-subtitle mb-2 text-muted" style="font-size: 180%;">INTERMEDIATE [SSC]</h6>
          <p class="card-text" style="font-size: 100%;">Some quick example text to build on the card title and make up
            the bulk of the card's content.</p>
          <h6 style="font-size: 180%;">ACADEMICS:</h6>
          <div class="progress" style="height: 30px;">
            <div class="progress-bar" role="progressbar" style="width: 95%; height: 30px;" aria-valuenow="25"
              aria-valuemin="0" aria-valuemax="100">95%</div>
          </div>
          <h6 style="font-size: 180%;">EXTRA-CIRCULARS:</h6>
          <div class="progress" style="height: 30px;">
            <div class="progress-bar" role="progressbar" style="width: 50%; height: 30px;" aria-valuenow="25"
              aria-valuemin="0" aria-valuemax="100">50%</div>
          </div>
        </div>
      </div>
      <div class="card col-md-4 col-12">
        <div class="card-body">
          <h5 class="card-title" style="font-size: 180%;">GITAM Deemed to be University</h5>
          <h6 class="card-subtitle mb-2 text-muted" style="font-size: 180%;">GITAM</h6>
          <p class="card-text" style="font-size: 100%;">Some quick example text to build on the card title and make up
            the bulk of the card's content.</p>
          <h6 style="font-size: 180%;">ACADEMICS:</h6>
          <div class="progress" style="height: 30px;">
            <div class="progress-bar" role="progressbar" style="width: 70%; height: 30px;" aria-valuenow="25"
              aria-valuemin="0" aria-valuemax="100">70%</div>
          </div>
          <h6 style="font-size: 180%;">EXTRA-CIRCULARS:</h6>
          <div class="progress" style="height: 30px;">
            <div class="progress-bar" role="progressbar" style="width: 70%; height: 30px;" aria-valuenow="25"
              aria-valuemin="0" aria-valuemax="100">70%</div>
          </div>
        </div>
      </div>
    </div>
  </div>

</section>

<section id="section4">
  <div class="container3">
    <div class="row">
      <div class="skill col-md-4 col-12" style="color: honeydew; margin-right: 30px;">
        <h1>SKILLS</h1>
      </div>
      <div class="graph col-md-8 col-12" style="color: honeydew;">
        <h4>C</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="40" aria-valuemin="0"
            aria-valuemax="100" style="width:80%">
            80%
          </div>
        </div>
        <h4>C++</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="40" aria-valuemin="0"
            aria-valuemax="100" style="width:75%">
            75%
          </div>
        </div>
        <h4>JAVA</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="40" aria-valuemin="0"
            aria-valuemax="100" style="width:65%">
            65%
          </div>
        </div>
        <h4>Python</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="40" aria-valuemin="0"
            aria-valuemax="100" style="width:60%">
            60%
          </div>
        </div>
        <h4>HTML</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="40" aria-valuemin="0"
            aria-valuemax="100" style="width:95%">
            95%
          </div>
        </div>
        <h4>CSS</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="40" aria-valuemin="0"
            aria-valuemax="100" style="width:95%">
            95%
          </div>
        </div>
        <h4>JAVASCRIPT</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="40" aria-valuemin="0"
            aria-valuemax="100" style="width:65%">
            65%
          </div>
        </div>
        <h4>BOOTSTRAP</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="40" aria-valuemin="0"
            aria-valuemax="100" style="width:80%">
            80%
          </div>
        </div>
        <h4>ANGULAR</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="40" aria-valuemin="0"
            aria-valuemax="100" style="width:75%">
            75%
          </div>
        </div>
        <h4>IONIC</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="40" aria-valuemin="0"
            aria-valuemax="100" style="width:70%">
            70%
          </div>
        </div>
      </div>
    </div>
  </div>

</section>

<section id="section5">
  <div class="container2">
    <h2 style="margin-left: 75px;">Drop your Feedback!</h2><br>
    <form class="form-horizontal">
      <fieldset>
        <div class="form-group">
          <label class="col-md-4 col-12 control-label" for="">NAME</label>
          <div class="col-md-4">
            <input id="name" name="" type="text" placeholder="Your Name" class="form-control input-md" required="">

          </div>
        </div>


        <div class="form-group">
          <label class="col-md-4 col-12 control-label" for="mail">EMAIL</label>
          <div class="col-md-4">
            <input id="mail" name="mail" type="text" placeholder="Your Mail" class="form-control input-md" required="">

          </div>
        </div>


        <div class="form-group">
          <label class="col-md-4 col-12 control-label" for="message">Query</label>
          <div class="col-md-4">
            <textarea class="form-control" id="message" name="message">Tell Me About Your Query.</textarea>
          </div>
        </div><br>
        <div class="button" style="margin:0 30% 0 130px;">
          <button type="button" class="btn btn-dark" style="font-size: 80%;">SUBMIT</button>
        </div>
      </fieldset>
    </form>

  </div>

  <footer>
    &copy; AKHIL CHANDRA GORAKALA
  </footer>
</section>

<router-outlet></router-outlet>